@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?y0qrth');
  src:  url('../fonts/icomoon.eot?y0qrth#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?y0qrth') format('truetype'),
    url('../fonts/icomoon.woff?y0qrth') format('woff'),
    url('../fonts/icomoon.svg?y0qrth#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-ed"], [class*=" icon-ed"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ed1:before {
  content: "\e901";
}
.icon-ed2:before {
  content: "\e902";
}
.icon-ed3:before {
  content: "\e903";
}
.icon-ed4:before {
  content: "\e904";
}
.icon-edagenda-one:before {
  content: "\e905";
}
.icon-edagenda:before {
  content: "\e906";
}
.icon-edamerican-football-(1):before {
  content: "\e907";
}
.icon-edarrow:before {
  content: "\e909";
}
.icon-edbackpack:before {
  content: "\e90a";
}
.icon-edbadge:before {
  content: "\e90d";
}
.icon-edbasketball:before {
  content: "\e912";
}
.icon-edbell-one:before {
  content: "\e913";
}
.icon-edbell:before {
  content: "\e915";
}
.icon-edbell-black-shape:before {
  content: "\e917";
}
.icon-edbig-church-bell:before {
  content: "\e919";
}
.icon-edbook-one:before {
  content: "\e91a";
}
.icon-edbook:before {
  content: "\e91b";
}
.icon-edbook-and-computer-mouse:before {
  content: "\e91c";
}
.icon-edbook-with-white-bookmark:before {
  content: "\e91d";
}
.icon-edbus:before {
  content: "\e91e";
}
.icon-edcalendar:before {
  content: "\e91f";
}
.icon-edcertification:before {
  content: "\e920";
}
.icon-edclock-one:before {
  content: "\e921";
}
.icon-edclock:before {
  content: "\e922";
}
.icon-edcustomer:before {
  content: "\e923";
}
.icon-eddark-eye:before {
  content: "\e924";
}
.icon-eddiploma:before {
  content: "\e925";
}
.icon-ededit-draw-pencil:before {
  content: "\e926";
}
.icon-edflask:before {
  content: "\e927";
}
.icon-edfootball:before {
  content: "\e928";
}
.icon-edhtml:before {
  content: "\e929";
}
.icon-edicon:before {
  content: "\e92a";
}
.icon-edlight-bulb:before {
  content: "\e92b";
}
.icon-edmeasuring:before {
  content: "\e92d";
}
.icon-edmedal-(1):before {
  content: "\e92e";
}
.icon-edmedal-one:before {
  content: "\e92f";
}
.icon-edmedal:before {
  content: "\e930";
}
.icon-edmegaphone:before {
  content: "\e931";
}
.icon-ednotification-bell:before {
  content: "\e932";
}
.icon-edpencil:before {
  content: "\e934";
}
.icon-edplaceholder:before {
  content: "\e935";
}
.icon-edquality:before {
  content: "\e936";
}
.icon-edribbon-badge-award:before {
  content: "\e938";
}
.icon-edsaturn-rings:before {
  content: "\e939";
}
.icon-edschool:before {
  content: "\e93b";
}
.icon-edscissors:before {
  content: "\e93c";
}
.icon-edsearch:before {
  content: "\e93e";
}
.icon-edsharing-interface:before {
  content: "\e93f";
}
.icon-edsmall-camera:before {
  content: "\e940";
}
.icon-edtime:before {
  content: "\e941";
}
.icon-edtwo-quotes:before {
  content: "\e942";
}
.icon-edcomment:before {
  content: "\e9c1";
}
.icon-edleft-arrow:before {
  content: "\e9c2";
}
.icon-edright-arrow:before {
  content: "\e9c4";
}
.icon-edplant:before {
  content: "\e9bd";
}
.icon-edsquare:before {
  content: "\e9a5";
}
.icon-eddiploma-one:before {
  content: "\e98c";
}
.icon-edletter:before {
  content: "\e900";
}
.icon-edapple:before {
  content: "\e90b";
}
.icon-edarrow-one:before {
  content: "\e90c";
}
.icon-edball:before {
  content: "\e90e";
}
.icon-edbook1:before {
  content: "\e90f";
}
.icon-edbook2:before {
  content: "\e910";
}
.icon-edbookmark:before {
  content: "\e911";
}
.icon-edcalendar2:before {
  content: "\e914";
}
.icon-edclock2:before {
  content: "\e916";
}
.icon-edcup:before {
  content: "\e918";
}
.icon-edhand:before {
  content: "\e92c";
}
.icon-edmusic1:before {
  content: "\e933";
}
.icon-edribbon:before {
  content: "\e937";
}
.icon-edshape:before {
  content: "\e93a";
}
.icon-edsigns:before {
  content: "\e93d";
}
.icon-edtime1:before {
  content: "\e943";
}
.icon-edtime2:before {
  content: "\e944";
}
.icon-edtime3:before {
  content: "\e945";
}
.icon-edtool1:before {
  content: "\e946";
}
.icon-edtool3:before {
  content: "\e947";
}
.icon-edcheck:before {
  content: "\e954";
}
.icon-edcomputer:before {
  content: "\e959";
}
.icon-edfood5:before {
  content: "\e962";
}
.icon-edgps:before {
  content: "\e96a";
}
.icon-edcheck-icon:before {
  content: "\e971";
}
.icon-edsigns3:before {
  content: "\e978";
}
.icon-edsigns4:before {
  content: "\e979";
}
.icon-edsigns5:before {
  content: "\e97a";
}
.icon-edsocial:before {
  content: "\e97b";
}
.icon-edsocial-media1:before {
  content: "\e97c";
}
.icon-edsocial-media2:before {
  content: "\e97d";
}
.icon-edsocial-media3:before {
  content: "\e97e";
}
.icon-edsocial-media:before {
  content: "\e97f";
}
.icon-edsymbol:before {
  content: "\e984";
}
.icon-edtelephone:before {
  content: "\e985";
}

